[data]

title="Bocchi Discovers She Sucks"
icon="icon.png"
authors=["Nené", "DesyDM"]
readme="Technically we only transcripted the subtitles from the English Crunchyroll subs, but whatever, we wanted this scene to make memes with it and not to dub it faithfully!"